div.caption {
	
	text-align:center; 
	width:600px;
	direction:rtl;
	color:#8e8e8e;
	font-family:Arial;
	font-size:12px;
	
	
}

.prop
{
	
	text-align:right; 
	width:200px;
	direction:rtl;
	color:#365f92;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	
	
}

	.moreinfo
	{
		color:#ffffff;
		display:block;
		font-family:Arial;
		font-size:12px;
		line-height:14px;
		width:151px;
		
		text-align:center;
		text-decoration:none;
		background-color:#bdb381;
		}
